#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WP Responsive Recent Post Slider/Carousel\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-08-18 11:45+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.0; wp-5.3.4"

#: includes/admin/wprps-how-it-work.php:172
msgid "100% Multi language"
msgstr ""

#: includes/admin/wprps-how-it-work.php:162
msgid "3 Widgets (Post slider, Post List/Slider-1, Post List/Slider-2)"
msgstr ""

#: includes/admin/wprps-how-it-work.php:143
msgid "5 stars!"
msgstr ""

#: includes/admin/wprps-how-it-work.php:158
msgid "60+ designs"
msgstr ""

#. Description of the plugin
msgid ""
"Add and display Responsive WordPresss Recent Post Slider and Carousel on "
"your website with 4 designs (Slider) and 1 designs (Carousel) using a "
"shortcode. Also added Gutenberg block support."
msgstr ""

#: includes/admin/wprps-how-it-work.php:70
msgid "All Shortcodes"
msgstr ""

#: templates/carousel/design-1.php:32 templates/slider/design-2.php:27
#: templates/slider/design-3.php:34 templates/slider/design-4.php:36
#: templates/slider/design-1.php:26
msgid "By"
msgstr ""

#: includes/admin/class-wprps-admin.php:86
msgid "Category ID"
msgstr ""

#: includes/admin/wprps-how-it-work.php:123
msgid "Check plugin document for shortcode parameters and demo for designs."
msgstr ""

#: includes/admin/wprps-how-it-work.php:164
msgid "Custom CSS option"
msgstr ""

#: includes/admin/wprps-how-it-work.php:125
msgid "Demo for Designs"
msgstr ""

#: includes/wppsac-function.php:101 includes/wppsac-function.php:117
msgid "Design 1"
msgstr ""

#: includes/wppsac-function.php:102
msgid "Design 2"
msgstr ""

#: includes/wppsac-function.php:103
msgid "Design 3"
msgstr ""

#: includes/wppsac-function.php:104
msgid "Design 4"
msgstr ""

#: includes/admin/wprps-how-it-work.php:167
msgid ""
"Divi Page Builder Native Support. <span class=\"wpos-new-feature\">New</span>"
msgstr ""

#: includes/admin/wprps-how-it-work.php:124
msgid "Documentation"
msgstr ""

#: includes/admin/wprps-how-it-work.php:163
msgid "Drag & Drop order change"
msgstr ""

#: includes/admin/wprps-how-it-work.php:143
msgid "Enjoyed this plugin? You can help by rate this plugin "
msgstr ""

#: includes/admin/wprps-how-it-work.php:51
msgid "Featured Post"
msgstr ""

#: includes/admin/wprps-how-it-work.php:171
msgid "Fully responsive"
msgstr ""

#: includes/admin/wprps-how-it-work.php:168
msgid ""
"Fusion Page Builder (Avada) native support.<span class=\"wpos-new-feature\">"
"New</span>"
msgstr ""

#: includes/admin/wprps-how-it-work.php:174
msgid ""
"Gain access to <strong>Responsive Recent Post Slider</strong> included in "
"<br /><strong>Essential Plugin Bundle"
msgstr ""

#: includes/admin/wprps-how-it-work.php:45
msgid "Getting Started with Post Slider"
msgstr ""

#: includes/admin/wprps-how-it-work.php:175
msgid "Go Premium "
msgstr ""

#: includes/admin/wprps-how-it-work.php:87
msgid "Gutenberg Support"
msgstr ""

#: includes/admin/wprps-how-it-work.php:166
msgid ""
"Gutenberg, Elementor, Bevear and SiteOrigin Page Builder Support. <span "
"class=\"wpos-new-feature\">New</span>"
msgstr ""

#: includes/admin/wprps-how-it-work.php:139
msgid "Help to improve this plugin!"
msgstr ""

#: includes/admin/wprps-how-it-work.php:95
msgid "How it Work"
msgstr ""

#: includes/admin/wprps-how-it-work.php:15
msgid "How It Works"
msgstr ""

#: includes/admin/wprps-how-it-work.php:36
msgid "How It Works - Display and shortcode"
msgstr ""

#: includes/admin/wprps-how-it-work.php:58
msgid "How Shortcode Works"
msgstr ""

#. Author URI of the plugin
msgid "https://www.essentialplugin.com/"
msgstr ""

#. URI of the plugin
msgid "https://www.wponlinesupport.com/plugins/"
msgstr ""

#: wp-recent-post-slider.php:139
#, php-format
msgid ""
"It looks like you had PRO version %s of this plugin activated. To avoid "
"conflicts the extra version has been deactivated and we recommend you delete "
"it."
msgstr ""

#: includes/admin/wprps-how-it-work.php:115
msgid "Need Support?"
msgstr ""

#: includes/admin/wprps-how-it-work.php:74
msgid "Post carousel Shortcode. Where you can use 1 designs."
msgstr ""

#: includes/admin/wprps-how-it-work.php:73
msgid "Post slider Shortcode. Where you can use 4 designs."
msgstr ""

#: templates/carousel/design-1.php:50 templates/slider/design-2.php:45
#: templates/slider/design-3.php:54 templates/slider/design-4.php:54
#: templates/slider/design-1.php:44
msgid "Read More"
msgstr ""

#: includes/shortcodes/wppsac-carousel.php:23
msgid "Recent Carousel View"
msgstr ""

#: includes/admin/wprps-how-it-work.php:161
msgid "Recent gridbox slider with 8 designs"
msgstr ""

#: includes/admin/wprps-how-it-work.php:160
msgid "Recent Post Carousel with 30 designs"
msgstr ""

#: includes/admin/class-wprps-admin.php:41
msgid "Recent Post Slider"
msgstr ""

#: includes/admin/wprps-how-it-work.php:159
msgid "Recent Post Slider with 25 designs"
msgstr ""

#: includes/shortcodes/wppsac-slider.php:23
#: includes/shortcodes/wppsac-slider.php:31
msgid "Recent Slider View"
msgstr ""

#: includes/admin/wprps-how-it-work.php:170
msgid "Slider RTL support"
msgstr ""

#: includes/admin/wprps-how-it-work.php:62
msgid "Step-1. Create a page like Latest Post OR add the shortcode in a page."
msgstr ""

#: includes/admin/wprps-how-it-work.php:99
msgid "Step-1. Go to the Gutenberg editor of your page."
msgstr ""

#: includes/admin/wprps-how-it-work.php:49
msgid "Step-1. This plugin create a menu \"Recent Post Slider\"."
msgstr ""

#: includes/admin/wprps-how-it-work.php:63
msgid "Step-2. Put below shortcode as per your need."
msgstr ""

#: includes/admin/wprps-how-it-work.php:100
msgid "Step-2. Search \"recent\" keyword in the Gutenberg block list."
msgstr ""

#: includes/admin/wprps-how-it-work.php:50
msgid ""
"Step-2. This plugin get all the latest POST from WordPress Post section with "
"a simple shortcode"
msgstr ""

#: includes/admin/wprps-how-it-work.php:101
msgid ""
"Step-3. Add any block of recent and you will find its relative options on "
"the right end side."
msgstr ""

#: includes/admin/wprps-how-it-work.php:51
msgid ""
"Step-3. If you need a <b>Featured Post</b> OR <b>Trending/Popular Post</b> "
"plugin then try our plugins"
msgstr ""

#: wp-recent-post-slider.php:138
#, php-format
msgid "Thank you for activating %s"
msgstr ""

#: includes/admin/wprps-how-it-work.php:51
msgid "Trending/Popular Post"
msgstr ""

#: includes/admin/class-wprps-admin.php:44
msgid "Upgrade to PRO"
msgstr ""

#: includes/admin/class-wprps-admin.php:44
msgid "Upgrade to PRO - Recent Post Slider"
msgstr ""

#: includes/admin/wprps-how-it-work.php:154
msgid "Upgrate to Pro"
msgstr ""

#: includes/admin/wprps-how-it-work.php:176
msgid "View PRO Demo "
msgstr ""

#. Author of the plugin
msgid "WP OnlineSupport, Essential Plugin"
msgstr ""

#: includes/admin/settings/premium.php:15
msgid "WP Responsive Recent Post Slider - Features"
msgstr ""

#. Name of the plugin
msgid "WP Responsive Recent Post Slider/Carousel"
msgstr ""

#: includes/admin/wprps-how-it-work.php:169
msgid "WP Templating Features"
msgstr ""

#: includes/admin/wprps-how-it-work.php:165
msgid "WPBakery Page Builder Supports"
msgstr ""

#: includes/admin/supports/gutenberg-block.php:277
msgid "WPOS Blocks"
msgstr ""
